/* CSS Document */

* 			{margin: 0px;}
html		{height: 100%;}

.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -55px;
}
.footer, .push {
height: 54px;
}

.reviews{height:18px;overflow:hidden;}
.reviews .star{background-image:url(/images/reviews.png);display:inline-block;height:12px;width:73px;padding-top:-4px}
.reviews em{color:#999;}
.reviews .star.p0{background-position:0 0;}
.reviews .star.p1{background-position:0 -16px;}
.reviews .star.p2{background-position:0 -32px;}
.reviews .star.p3{background-position:0 -48px;}
.reviews .star.p4{background-position:0 -64px;}
.reviews .star.p5{background-position:0 -80px;}
.reviews .star.p6{background-position:0 -96px;}
.reviews .star.p7{background-position:0 -112px;}
.reviews .star.p8{background-position:0 -128px;}
.reviews .star.p9{background-position:0 -144px;}

body {
	height: 100%;
	margin:0px;
	
	color: #333333;
    font-family: Trebuchet,"Trebuchet MS",sans-serif,"sans-serif";
    font-size: 13px;
	
	line-height: 1.4;
}


a:link 		{text-decoration: none;		 		color: #0066d5;}
a:visited 	{text-decoration: none;			 	color: #0066d5;}
a:active 	{text-decoration: none;				color: #0066d5;}
a:hover 	{text-decoration: underline;		color: #0066d5;}

h1 {
	font-size: 22px;
	font-weight: bold;
	text-indent: 0pt;
	margin:0px;
	padding:0px;
	display: inline;
}
h2 {
	font-size: 22px;
	font-weight: normal;
	text-indent: 0pt;
	margin:0px;
	padding:0px;
	display: inline;
}
h3 {
	font-size: 27px;
	font-weight: normal;
	text-indent: 0pt;
	margin:0px;
	padding:0px;
	display: inline;
}
h4 {
	font-size: 20px;
	font-weight: normal;
	text-indent: 0pt;
	margin:0px;
	padding:0px;
	display: inline;
}
h5 {
	font-size: 16px;
	font-weight: normal;
	text-indent: 0pt;
	margin:0px;
	padding:0px;
	display: inline;
}
h6 {
	font-size: 14px;
	font-weight: normal;
	text-indent: 0pt;
	margin:0px;
	padding:0px;
	display: inline;
}

p {
	text-indent: 0pt;
	margin:0px;
	padding:0px;
	display: inline;
}

table
{
	border:0px solid;
}

table td 
{ 
	padding:0px; 
}

.link 	{position:relative;left:5px;top:2px}

.desc 	{color: #666666}
.desc a {color: #444444}

.code    
{
	background-color: #eff2f5;
	border: 1px solid #d9d9d9;
	height: 20px;
	width: 336px;
	line-height: 20px;
}

#container		{width:100%;background-image:url(/images/top.png);background-repeat:repeat-x; border:0px solid red}
#header			{width:992px;height:87px;margin-left:auto;margin-right:auto; border:0px solid green}
#body			{width:992px;margin-left:auto;margin-right:auto;border:0px solid yellow}
#content		{width:640px;float:left;border:0px solid gray; min-height:1676px} /* 1070 */
#footer			{font-size:12px;clear:both;text-align:center;height:54px;background-image:url(/images/top.png);background-repeat:repeat-x; padding-top:0px; margin-bottom:0px;border-top:1px solid #d9d9d9;line-height:2.0}
#footer a 		{color: #333333}
#footer div 	{text-align:center}
#footer .sub	{color:#AAAAAA;font-size:12px}
#footer .sub a	{color:#AAAAAA}
.sub a			{color:#AAAAAA}

#menu			{width:352px;float:left;margin-left:auto;margin-right:auto;text-align:center}

.sitestitle		{height:26px}
.sitescore		{height:24px}
.sitescore a	{color:#666666}
.sitescore span	{border-style:solid;border-width:1px;border-color:lightgrey;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius:5px;padding:2px;font-size:9px;display:inline;color:#333333;position:relative;top:-1px}

.sitesk span	{padding:3px;font-size:12px;display:inline;position:relative;top:-1px}
/* .sitesk span	{border-style:solid;border-width:1px;border-color:lightgrey;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius:5px;padding:2px;font-size:12px;display:inline;color:#333333;position:relative;top:-1px}
*/

.BBody			{text-align:left;width:618px;padding:5px;border:0px solid red;background-color:#e5eff9;border-left:1px solid #d6dfe8;border-right:1px solid #d6dfe8;border-bottom:1px solid #97b1c4;border-radius:0px 0px 4px 4px;}

.BBody2			{text-align:left;width:618px;padding:5px;border:0px solid red;background-color:#f7f9fb;border-left:1px solid #e5e8eb;border-right:1px solid #e5e8eb;border-bottom:1px solid #d9e3eb;border-radius:0px 0px 4px 4px}

.BBodyHome		{width:700px;padding:5px;background-color:#eff2f5;border:1px solid #e5e8eb;border-radius:5px 5px 5px 5px;height:160px;margin-left:auto;margin-right:auto;}

.BHeadMain {height:15px;text-align:left;}
.BHeadMain h1 {text-align:left;color:#CCCCCC;font-size:13px;padding:3px}
.BHeadMain h2 {float:right;text-align:right;color:#CCCCCC;font-size:13px;padding:3px}

.BHead {width:628px;color:#FFFFFF;border:1px solid #97b1c4;background-color:#3f74a6;height:28px;text-align:left;border-radius:3px 3px 0px 0px;text-shadow: 1px 1px 3px #193148}
.BHead h1 {position:relative;left:10px;top:3px;font-size:16px;font-weight:bold;filter: Shadow(Color=red, Direction=130, Strength=1)}
.BHead h2 {position:relative;left:10px;top:3px;font-size:16px;font-weight:bold}

.BHead2 {width:628px;color:#FFFFFF;border:1px solid #97b1c4;background-color:#6c97c0;height:28px;text-align:left;border-radius:3px 3px 0px 0px;text-shadow: 1px 1px 3px #193148}
.BHead2 h1 {position:relative;left:10px;top:3px;font-size:16px;font-weight:bold}
.BHead2 h2 {position:relative;left:10px;top:3px;font-size:16px;font-weight:bold}
.BHead2 a:link 		{text-decoration: none;		 		color: #FFFFFF;}
.BHead2 a:visited 	{text-decoration: none;			 	color: #FFFFFF;}
.BHead2 a:active 	{text-decoration: none;				color: #FFFFFF;}
.BHead2 a:hover 	{text-decoration: none;				color: #FFFFFF;}

/*
.BHeadOld {border:1px solid #e9eff2;background-color:#f8fcff;height:38px;text-align:left;border-radius:4px}
.BHeadOld h2 {position:relative;left:10px;top:5px}
*/

.BField 		{padding-left:4px;padding-right:10px;padding-top:10px;padding-bottom:10px;background-color:#f8fcff;text-align:left;border:0px solid red;clear:both;cursor:default; overflow:hidden;}
.BField:hover 	{background-color:#f4f4f4}
.BField h3		{padding-top:10px;padding-bottom:8px;font-size:15px;display:block;font-weight:bold}
.BField h4		{padding-top:10px;padding-bottom:5px;font-size:13px;display:block;font-weight:bold}

.BField .icon {width:30px;display:block;float:left;border:0px solid green;}
.BField .title {width:210px;display:block;float:left;position:relative;top:1px}

.BField .valueLeft {width:180px;display:block;float:left;border:0px solid green;text-align:justify}
.BField .valueRight {width:400px;display:block;float:left;border:0px solid green;text-align:justify}
.BField .valueTitle {position:relative;top:-6px;color:#666666}
.BField .value {width:350px;display:block;float:right;border:0px solid green;text-align:justify}

.BField .toDo {width:570px;display:block; float:right;border:0px solid green;}

.TCenter {text-align:center}
.TJustify {text-align:justify}

.BSearch input			{font-size:24px;padding-left:6px;padding-right:6px;padding-bottom:3px;position:relative;left:379px;top:-81px;width:379px;height:30px;border:#777777 1px solid;border-radius:5px;background-color:#FFFFFF;box-shadow:-1px 1px 4px rgba(0, 0, 0, 0.1)}
.BSearch input:hover 	{border-color:#1485BF;box-shadow:-1px 1px 6px rgba(85, 165, 211, 0.4)}
.BSearch input:focus 	{border-color:#1485BF;box-shadow:-1px 1px 6px rgba(85, 165, 211, 0.4)}



.BSearchHome input			{background-color: #FFFFFF;border: 1px solid #777777;border-radius: 5px 5px 5px 5px;box-shadow: -1px 1px 4px rgba(0, 0, 0, 0.1)float: left;font-size: 24px;height: 30px;left: 54px; padding-bottom: 3px;padding-left: 6px;padding-right: 6px;position: relative;top: 16px;width: 379px;float:left}
.BSearchHome input:hover 	{border-color:#1485BF;box-shadow:-1px 1px 6px rgba(85, 165, 211, 0.4)}
.BSearchHome input:focus 	{border-color:#1485BF;box-shadow:-1px 1px 6px rgba(85, 165, 211, 0.4)}

.BButton					{cursor:pointer;position:relative;left:785px;top:-46px;font-size:16px;height:36px;width:190px;padding-bottom:2px;background-color:#3f74a6;border:1px solid #97b1c4;border-radius:5px;color:#FFFFFF;display:block;text-align:center;font-weight:800;letter-spacing:1px}
.BButton:hover 				{background-color:#346089}
.BButtonHome				{cursor:pointer;position:relative;left:0px;top:0px;font-size:16px;height:36px;width:190px;padding-bottom:2px;background-color:#3f74a6;border:1px solid #97b1c4;border-radius:5px;color:#FFFFFF;display:block;text-align:center;font-weight:800;letter-spacing:1px;position: relative;text-align: center;top: 16px;left:64px;float:left}
.BButtonHome:hover 			{background-color:#346089}
.RBar {position:relative;top:-5px;left:3px;height:4px;border:1px solid #000066;}

.BSiteOwner		{float:right;color:#FFFFFF;position:relative;left:-13px;top:-27px;font-size:10px}
.BSiteOwner	a	{color:#FFFFFF}

.BRefresh		{color:#FFFFFF;float: right;font-size: 11px;left: -8px;position: relative;text-align: right;top: -20px;width: 99%;}
.BRefresh	a	{color:#FFFFFF}
.BRefresh	img	{border:none;position:relative;top:4px;left:1px}

.RFacebook 		{background-color:#2e60cb}
.RTwitter 		{background-color:#27adc9}
.RGooglePlus 	{background-color:#ad2d1e}
.RStumbleUpon 	{background-color:#6bd371}
.RDelicious 	{background-color:#a1a8aa}

.THowMany		{font-size: 11px;}

.TPoor {color: #990000}
.TGood {color: #006600}
.TExcellent {color: #003300}
.TAvarage {color: #CC6600}

.tooltip_help  {
	border-bottom: 1px dashed lightGrey;
	text-decoration: none;
	cursor: help;
}

.title_tooltip_help  {
	cursor: help;
}

.title_tooltip_help strong  {
	border-bottom: 1px dashed lightGrey;
	text-decoration: none;
	cursor: help;
}

	

.st_plusone_large {
     margin-bottom: -15px !important;
     margin-top: 10px !important;
}

.help span, .help div{
	height:1px;
	width:400px;
	border-width:0px;
	overflow:hidden;
	position:absolute;
}

#help{
	box-shadow:2px 2px 6px #777777;
	-webkit-box-shadow:2px 2px 6px #777777;
	-moz-box-shadow:2px 2px 6px #777777;
	position:absolute;
	top:0px;
	width:400px;
	z-index:3;
	background-color: #cfe2f7;
	border-color:#008af4;
	border-width:1px;
	border-style:solid;
	color:#0e529e;
	filter:alpha(opacity=95);
	-moz-opacity:.95;
	opacity:.95;
	padding:5px;
}


/* Generated by http://css.spritegen.com CSS Sprite Generator */
 
.spr-top, .spr-coolsocial, .spr-rtext1, .spr-button1, .spr-logo-facebook,
.spr-logo-stumbleupon, .spr-logo-twitter, .spr-logo-delicious, .spr-logo-google, .spr-attention,
.spr-ok, .spr-quadrato, .spr-link
{ display: block; background: url('tmp.png') no-repeat; }
 
.spr-top { background-position: -0px -0px; width: 9px; height: 87px; }
.spr-coolsocial { background-position: -9px -0px; width: 318px; height: 74px; }
.spr-rtext1 { background-position: -0px -87px; width: 392px; height: 43px; }
.spr-button1 { background-position: -0px -130px; width: 194px; height: 33px; }
.spr-logo-facebook { background-position: -327px -0px; width: 26px; height: 30px; }
.spr-logo-stumbleupon { background-position: -353px -0px; width: 26px; height: 30px; }
.spr-logo-twitter { background-position: -327px -30px; width: 26px; height: 30px; }
.spr-logo-delicious { background-position: -353px -30px; width: 26px; height: 30px; }
.spr-logo-google { background-position: -194px -130px; width: 26px; height: 30px; }
.spr-attention { background-position: -327px -60px; width: 20px; height: 20px; }
.spr-ok { background-position: -347px -60px; width: 20px; height: 20px; }
.spr-quadrato { background-position: -367px -60px; width: 20px; height: 20px; }
.spr-link { background-position: -220px -130px; width: 14px; height: 14px; }


/* Autocompletamento */

	/* Big box with list of options */
	#ajax_listOfOptions{
		position:absolute;	/* Never change this one */
		width:382px;	/* Width of box */
		height:250px;	/* Height of box */
		overflow:auto;	/* Scrolling features */
		border:1px solid #387abd;	/* Dark green border */
		background-color:#FFF;	/* White background color */
		text-align:left;
		font-size:1.3em;
		z-index:100;
	}
	#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
		margin:1px;		
		padding:1px;
		cursor:pointer;
		font-size:0.9em;
	}
	#ajax_listOfOptions .optionDiv{	/* Div for each item in list */
		
	}
	#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
		background-color:#387abd;
		color:#FFF;
	}
	#ajax_listOfOptions_iframe{
		background-color:#F00;
		position:absolute;
		z-index:5;
	}
/* Autocompletamento FINE */

